Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Does it work with rails 4? #10

Closed
thehappycoder opened this Issue Jan 7, 2014 · 2 comments

Comments

Projects
None yet
3 participants

No description provided.

Collaborator

carsonreinke commented Jan 12, 2014

There is no Rails dependency, so yes.

Owner

jhawthorn commented Jan 12, 2014

I agree with @carsonreinke, and I'll be updating the README to not refer to "rails 3".

Please open a new issue if you run into any problems.

@jhawthorn jhawthorn closed this Jan 12, 2014

@jhawthorn jhawthorn added a commit that referenced this issue Jan 12, 2014

@jhawthorn jhawthorn Update README.md to not mention rails 3 explicitly
As discussed in #10, dkim should work in rails 4, as there's no
dependency on rails at all. This clarifies that the Dkim::Interceptor
just hooks into mail, which is what's used by actionmailer.
4721ad9
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment